[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Stability problem in current Rawhide



After upgrading to Rawhide nautilus keeps crashing when I try navigate the tree-view. To fix this I had to downgrade to the following packages from FC7:

gtk2-2.10.11-7.fc7.i386.rpm
gtk2-engines-2.10.0-3.fc7.i386.rpm
libgnome-2.18.0-4.fc7
libgnomeui-2.18.1-2.fc7

and for dependencies:

gedit-2.18.0-3.fc7.i386.rpm
gnome-applets-2.18.0-7.fc7.i386.rpm
gnome-panel-2.18.0-9.fc7.i386.rpm
gnome-power-manager-2.18.2-4.fc7.i386.rpm
gnome-session-2.18.0-7.fc7.i386.rpm
gnome-system-monitor-2.18.0-1.fc7.i386.rpm
libwnck-2.18.0-3.fc7.i386.rpm
notification-daemon-0.3.7-2.fc7.i386.rpm

After this the desktop starts working again. I also checked the gnome bugzilla and searched for "libgnomeui" with the result that in the last couple of days/hours there appeared a ton of critical crasher bugs: http://bugzilla.gnome.org/buglist.cgi?query=libgnomeui

Strangely I haven't seen any messages about this on the mailinglist. Am I really the only one who gets hit by this?

Regards,
  Dennis


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]